parser

## Class GeneralParserTest

- java.lang.Object
- - parser.GeneralParserTest

    public class GeneralParserTest
    extends java.lang.Object

Dieser Test prï¿½ft nur, ob .java-Dateien fehlerfrei geparst werden. Der dabei erstellte Syntaxbaum wird nicht kontrolliert.

Author:
  janulrich

### Field Summary

Fields
`private static java.lang.String` `rootDirectory`

### Constructor Summary

Constructors
Constructor and Description
`GeneralParserTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### rootDirectory

    private static final java.lang.String rootDirectory

### Constructor Detail

#### GeneralParserTest

    public GeneralParserTest()

### Method Detail

#### run

    public void run()